firstname: Céline
lastname: Zuber
gender: elle
email: celzu96@gmail.com
phone: '076 464 97 41'
street: 'Les Celly 8'
city: 'Ollon Vs'
birthdate: '1996-10-30'
message: "Je souhaite y participer mais je ne suis disponible exclusivement le samedi 20 juillet pour l'event."
